#carousel { position: relative; }
#carousel .carousel-text { position: absolute; z-index: 45; top: 20px; right: 50px; border-radius: 4px;
   background-color: rgba(0,0,0,0.85); padding: 5px 20px; border: 1px solid rgba(0,0,0,0.2); color: #fff; }
#carousel .cont { position: absolute; top: 0; left: 0; width: 100%; }
#carousel img { width: 100%; height: auto; border-radius: 4px }
#carousel .carousel-arrow { width: 34px; height: 55px; position: absolute; z-index: 45;
   background: url(../img/banner/arrows.png) no-repeat; margin-top: -26px; top: 50%;
   transition: opacity 0.25s ease-in-out; cursor: pointer; }
#carousel .carousel-arrow.arrow-left { background-position: left top; left: -2px; opacity: 0; }
#carousel .carousel-arrow.arrow-right { background-position: right top; right: -2px; opacity: 0; }
#carousel:hover .carousel-arrow { opacity: 0.7; }
#carousel .carousel-arrow:hover { opacity: 1; }
#carousel-buttons { position: absolute; z-index: 50; right: 50px; bottom: 10px; }
#carousel-buttons .carousel-button-cont { display: inline-block; cursor: pointer; width: 19px; height: 18px;
   background: url(../img/banner/buttons.png) no-repeat; }
#carousel-buttons .carousel-button-cont:hover { background-position: -38px top; }
#carousel-buttons .carousel-button-cont.active { background-position: -19px top; }
#carousel a { z-index: 5 }
#carousel a.hiding { z-index: 15 }
#carousel a.current { display: block; position: relative; z-index: 10 }